billing_info_not_found
404 Billing info not found
Billing info could not be found.
Need help?
biometric_registration_not_found
404 Biometric registration not found
Biometric registration could not be found.
Need help?
captcha_provider_not_found
404 Captcha provider not found
Captcha Provider config could not be found.
Need help?
cname_record_not_found
404 Cname record not found
Could not find cname record using the values provided.
Need help?
connected_app_not_found
404 Connected app not found
The Connected App requested could not be found.
Need help?
crypto_wallet_not_found
404 Crypto wallet not found
Crypto wallet could not be found.
Need help?
default_provider_not_allowed
404 Default provider not allowed
The Stytch Default OAuth Provider is not compatible with this feature, which requires additional configuration for your project. Please configure your own OAuth provider in the dashboard at https://stytch.com/dashboard/oauth.
Need help?
email_not_found
404 Email not found
There is not a user in this project associated with the supplied email or email_id.
Common Causes
- The user mistypes their email when trying to authenticate via an email-based method which does not fall back to creating a new user. This includes password, magic link (via
send), and OTP (viasend) authentication.
Troubleshooting
- Prompt the user to check their inputted email, and try again
- Consider using a
loginOrCreatemethod if you would like new users to be able to authenticate
Need help?
email_settings_not_found
404 Email settings not found
Email Settings could not be found.
Need help?
email_template_not_found
404 Email template not found
Email Template could not be found.
Need help?
event_log_streaming_not_found
404 Event log streaming not found
The event log streaming destination was not found.
Need help?
idp_access_token_could_not_be_exchanged
404 Idp access token could not be exchanged
The access token could not be exchanged.
Need help?
idp_access_token_not_found
404 Idp access token not found
The access token could not be found.
Need help?
idp_auth_code_not_found
404 Idp auth code not found
The authorization code could not be found.
Need help?
idp_refresh_token_not_found
404 Idp refresh token not found
The refresh token could not be found.
Need help?
jwt_template_not_found
404 Jwt template not found
JWT Template was not found.
Need help?
magic_link_not_found
404 Magic link not found
The magic link could not be authenticated, try sending another magic link to the user.
Need help?
no_captcha_provider_configured
404 No captcha provider configured
There’s no Captcha Provider configured for this platform. Please configure the captcha config at https://stytch.com/dashboard/captcha/recaptcha.
Need help?
oauth_config_not_found
404 Oauth config not found
The OAuth config was not found. You can configure your OAuth providers in the dashboard at https://stytch.com/dashboard/oauth.
Need help?
oauth_token_not_found
404 Oauth token not found
The OAuth token provided can not be found. This may be because the token never existed, or has already been used successfully.
Common Causes
- The web app is attempting to authenticate the
tokenmultiple times. In this case, the first attempt results in a successful response, but all following attempts result in this error.
Troubleshooting
- Review your code which grabs the
tokenfrom the redirect URL query params and authenticates the token. Each token can only be authenticated once.
Need help?
oauth_user_registration_not_found
404 Oauth user registration not found
OAuth user registration could not be found.
Need help?
organization_not_found
404 Organization not found
Organization could not be found.
Need help?
organization_user_not_found
404 Organization user not found
Organization User could not be found.
Need help?
otp_code_not_found
404 Otp code not found
The passcode provided was incorrect and could not be authenticated.
Common Causes
- The user is not providing the correct OTP code for their authentication attempt. They may have mistyped the value, or are referencing an old or unassociated OPT code.
Troubleshooting
- Ask the user to try again. Additionally, provide an option for the user to send a new code if they are unable to authenticate.
Need help?
password_not_found
404 Password not found
The password could not be found.
Need help?
phone_number_not_found
404 Phone number not found
The provided phone number is not attached to an existing User.
Common Causes
- Calling a
/sendinstead of alogin_or_createendpoint for a new user;/sendwill only succeed given a phone number which is already attached to an existing User.
Need help?
project_not_found
404 Project not found
Project could not be found.
Common Causes
- Working with multiple Stytch Projects can result in the
project_idandsecretgetting mixed up.
Troubleshooting
- Confirm the
secretandproject_idare associated within the same project.
Need help?
project_user_not_found
404 Project user not found
Project User could not be found.
Need help?
public_token_not_found
404 Public token not found
public_token could not be found.
Need help?
recovery_codes_not_found
404 Recovery codes not found
Recovery codes could not be found.
Need help?
redirect_url_not_found
404 Redirect url not found
Redirect URL could not be found.
Need help?
route_not_found
404 Route not found
The route provided is not supported.
Need help?
route_not_supported_in_test
404 Route not supported in test
This route is not supported in the test environment. Please use api.stytch.com instead.
Need help?
secret_not_found
404 Secret not found
Secret could not be found.
Need help?
session_not_found
404 Session not found
The session could not be found. It could be revoked, expired, or nonexistent.
Common Causes
- When a session expires or is revoked, Stytch will return a
session_not_founderror for an attempt to authenticate it. - A user returns to a browser session after a long period of inactivity.
- A user is deleted and their session is automatically revoked.
Troubleshooting
- You can pull all of a user’s active sessions using the get sessions endpoint.
- In most cases, a
session_not_founderror should prompt your app to re-authenticate the user; their session was either revoked, expired, or otherwise no longer exists. They’ll need to generate a new session.
Need help?
sms_template_not_found
404 Sms template not found
Unable to find the requested SMS template.
Need help?
totp_not_found
404 Totp not found
The TOTP could not be found.
Need help?
totps_not_found_for_user
404 Totps not found for user
Unable to authenticate totp_code since no active or pending TOTPs could be found for the user.
Need help?
trusted_token_profile_not_found
404 Trusted token profile not found
The trusted token profile could not be found.
Need help?
user_not_found
404 User not found
User could not be found.
Need help?
webauthn_registration_not_found
404 Webauthn registration not found
The WebAuthn registration could not be found.